Subject: Enron/PG&E Transactions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Jan 2001 10:08:00 -0800 (PST)

Shari,

Following up on my voicemail to you regarding your inquiry about Enron's 
having current Transportation Transactions with PG&E Affiliates, I know of 2 
areas where Enron companies were involved with PG&E Companies:

1) ENA is a Shipper on Pacific Gas Transmission Company--67,500 MMBtu per 
day--an Interstate Pipeline Company Affiliate of PG&E.. 

2) Houston Pipe Line Company is a Shipper on the former PG&E Texas affiliate 
pipelines that were sold to El Paso sometime last week. Attache is an article 
showing that the PG&E Texas Affiliates are now owned by El Paso.

Gerald Nemec is quite familiar with the ENA position in the transaction 
Described in Item 1 above and should be able to help.